{
    "dc_identifier": "nl.gm0168.2c.2025.7316664-6",
    "dc_title": "Beeldvormende bijeenkomst 2025-10-14 - Visie op maatschappelijke opvang (MO) en beschermd wonen (BW): “Een huis voor iedereen, een thuis voor ieder",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Losser op 2025-10-14. Onderdeel: Visie op maatschappelijke opvang (MO) en beschermd wonen (BW): “Een huis voor iedereen, een thuis voor ieder.",
    "dc_source": "https://losser.bestuurlijkeinformatie.nl/Agenda/Index/11f35e50-0386-44c7-b695-29595befc105",
    "dc_publisher": "gm0168",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-15",
    "foi_publishedDate": "2025-10-14",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Losser",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Losser",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "45",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0168.2c.2025.7316664-6",
    "dc_externalIdentifier": "7316700",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-10-14",
    "foi_meetingNumber": "7316664",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "9.e.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0168.2c.2025.7316664-6.doc.1",
            "dc_title": "Raadsvoorstel Visie op maatschappelijke opvang MO en beschermd wonen BW",
            "foi_fileName": "Raadsvoorstel%20Visie%20op%20maatschappelijke%20opvang%20MO%20en%20beschermd%20wonen%20BW.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Losser&id=c4a9d133-0ab2-484d-b7e0-40bd3377d6f7"
        },
        {
            "dc_identifier": "nl.gm0168.2c.2025.7316664-6.doc.2",
            "dc_title": "Raadsbesluit Visie MO en BW",
            "foi_fileName": "Raadsbesluit%20Visie%20MO%20en%20BW.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Losser&id=bf47eeb1-dd60-4ac2-947b-9142fabcf057"
        },
        {
            "dc_identifier": "nl.gm0168.2c.2025.7316664-6.doc.3",
            "dc_title": "Gebundelde reacties adviesraden Oldenzaal Haaksbergen Dinkelland Hof van Twente Enschede en Losser",
            "foi_fileName": "Gebundelde%20reacties%20adviesraden%20Oldenzaal%20Haaksbergen%20Dinkelland%20Hof%20van%20Twente%20Enschede%20en%20Losser.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Losser&id=3bf7c826-53fd-4f45-abe5-7b5598774128"
        },
        {
            "dc_identifier": "nl.gm0168.2c.2025.7316664-6.doc.4",
            "dc_title": "Reactienota adviesraden Visie MO en BW Een huis voor iedereen  een thuis voor iedereen",
            "foi_fileName": "Reactienota%20adviesraden%20Visie%20MO%20en%20BW%20Een%20huis%20voor%20iedereen%20%20een%20thuis%20voor%20iedereen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Losser&id=9d9ddd90-9134-44b0-b771-d32ca3f73ada"
        },
        {
            "dc_identifier": "nl.gm0168.2c.2025.7316664-6.doc.5",
            "dc_title": "Een huis voor iedereen een thuis voor iedereeen Visie BW-MO",
            "foi_fileName": "Een%20huis%20voor%20iedereen%20een%20thuis%20voor%20iedereeen%20Visie%20BW-MO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Losser&id=97752393-e13c-401c-9e4c-b032dd55868b"
        }
    ]
}